<template>
  <div class="AppPageCivilization">
    <AiListPage :label="label" :appList="appList" :headerBg="headerBg" />
  </div>
</template>

<script>
export default {
  name: 'AppPageCivilization',
  appName: '工作台(文明乡风)',
  data() {
    return {
      label: '文明乡风',
      appList: [
        {
          name: '婚丧嫁娶',
          icon: require('./img/hjsq.png'),
          url: '../AppMarryAndDie/AppMarryAndDie'
        },
        {
          name: '好人好事',
          icon: require('./img/hrhs.png'),
          url: '../AppServicePublic/AppServicePublic?moduleId=5da220f3182047aba92d64ac08b93b55&listName=好人好事'
        },
        {
          name: '五好家庭',
          icon: require('./img/whjt.png'),
          url: '../AppServicePublic/AppServicePublic?moduleId=6afadf4cd44f4b73be29390b30ca88bb&listName=五好家庭'
        }
      ],
      headerBg: require('./img/header-bg.png'),
    }
  },
  onShow() {
    document.title =  '文明乡风'
  },
  methods: {

  },
}
</script>

<style lang="scss" scoped>
uni-page-body{
  height: 100%;
}
.AppPageCivilization{
  height: 100%;
}
</style>